=== debian/changelog ===
ros-humble-tiago-robot (4.0.13-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 11 Jul 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 05 Jul 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.11-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 28 Jun 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 14 Jun 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.9-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 May 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 May 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Apr 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Mar 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Mar 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 22 Feb 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.1-1jammy) jammy; urgency=high

  * Merge branch 'update_license' into 'humble-devel'
    Update license
    See merge request robots/tiago_robot!180
  * update license
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 10 Nov 2022 00:00:00 -0000

ros-humble-tiago-robot (4.0.0-1jammy) jammy; urgency=high

  * Merge branch 'update_maintainers' into 'humble-devel'
    Update maintainers
    See merge request robots/tiago_robot!163
  * update maintainers
  * Migrated package.xml and CMakeLists.txt to ros2 format
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 08 Nov 2022 00:00:00 -0000

ros-humble-tiago-robot (2.0.55-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 15 Jan 2021 00:00:00 -0000

ros-humble-tiago-robot (2.0.54-1jammy) jammy; urgency=high

  * Merge branch 'new-endoscopic-dual' of gitlab:robots/tiago_robot into new-endoscopic-dual
  * Contributors: daniellopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 08 Sep 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.53-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.52-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 27 Jul 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.51-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Jul 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.50-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 10 Jul 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.49-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 01 Jul 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.48-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Jun 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.47-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 15 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.46-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 13 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.45-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 12 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.44-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 12 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.43-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 08 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.42-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 07 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.41-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 07 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.40-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 06 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.39-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 21 Apr 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.38-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Feb 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.37-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 14 Feb 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.36-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 28 Jan 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.35-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 06 Nov 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.34-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 30 Oct 2019 00:00:00 -0000


