## ros-humble-tiago-robot 4.6.0

=== debian/changelog ===
ros-humble-tiago-robot (4.6.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Sep 2024 16:00:00 -0000

ros-humble-tiago-robot (4.5.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 28 Aug 2024 16:00:00 -0000

ros-humble-tiago-robot (4.4.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 21 Aug 2024 16:00:00 -0000

ros-humble-tiago-robot (4.3.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 06 Aug 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.21-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 04 Aug 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.20-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 28 Jul 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.19-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 24 Jul 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.18-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.17-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 07 Jul 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.16-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Jun 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.15-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.14-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.13-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 04 Jun 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.12-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 09 May 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.11-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 May 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.10-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 May 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.9-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 May 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.8-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 29 Apr 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.7-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 21 Apr 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.6-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 15 Apr 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.5-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Apr 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.4-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 05 Mar 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.3-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 27 Feb 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.2-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 30 Jan 2024 16:00:00 -0000

ros-humble-tiago-robot (4.2.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 30 Jan 2024 16:00:00 -0000

ros-humble-tiago-robot (4.1.2-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 18 Jan 2024 16:00:00 -0000

ros-humble-tiago-robot (4.1.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 18 Jan 2024 16:00:00 -0000

ros-humble-tiago-robot (4.1.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 17 Jan 2024 16:00:00 -0000

ros-humble-tiago-robot (4.0.28-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 21 Dec 2023 16:00:00 -0000

ros-humble-tiago-robot (4.0.27-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 17 Dec 2023 16:00:00 -0000

ros-humble-tiago-robot (4.0.26-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 13 Dec 2023 16:00:00 -0000

ros-humble-tiago-robot (4.0.25-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 11 Dec 2023 16:00:00 -0000

ros-humble-tiago-robot (4.0.24-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 11 Dec 2023 16:00:00 -0000

ros-humble-tiago-robot (4.0.23-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 10 Dec 2023 16:00:00 -0000

ros-humble-tiago-robot (4.0.22-1bookworm) bookworm; urgency=high

  * Update cmake_minimum_required version to 3.8
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 21 Nov 2023 16:00:00 -0000

ros-humble-tiago-robot (4.0.21-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Nov 2023 16:00:00 -0000

ros-humble-tiago-robot (4.0.20-1bookworm) bookworm; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez


