=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
 Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
-Homepage: 
+Homepage: https://github.com/pal-robotics/tiago_simulation
 Standards-Version: 3.9.2
 
 Package: ros-humble-tiago-robot
